slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSMonitorCancel

Clears all monitors for an EPS object.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSMonitorCancel(EPS eps)

Logically Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()

### Options Database Key

| -eps_monitor_cancel | - Cancels all monitors that have been hardwired into a code by calls to EPSMonitorSet(), but does not cancel those set via the options database.

### See Also

EPSMonitorSet()

### Level

intermediate

### Location

src/eps/interface/epsmon.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages